<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Hello</title>
  <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
  <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1 th:text="${name}"></h1>
<h1 th:text="${lastName}"></h1>
</body>
</html>